{
    "doc": "Evidence of pathogenicity and benign impact as defined in Richards, S. et al. (2015). Standards and guidelines for the interpretation\n    of sequence variants: a joint consensus recommendation of the American College of Medical Genetics and Genomics and\n    the Association for Molecular Pathology. Genetics in Medicine, 17(5), 405\u2013423. https://doi.org/10.1038/gim.2015.30\n\nEvidence of pathogenicity:\n* `very_strong`:\n    - PVS1 null variant (nonsense, frameshift, canonical \u00b11 or 2 splice sites, initiation codon, single or multiexon\n    deletion) in a gene where LOF is a known mechanism of disease\n* `strong`:\n    - PS1 Same amino acid change as a previously established pathogenic variant regardless of nucleotide change\n    - PS2 De novo (both maternity and paternity confirmed) in a patient with the disease and no family history\n    - PS3 Well-established in vitro or in vivo functional studies supportive of a damaging effect on the gene or gene\n    product\n    - PS4 The prevalence of the variant in affected individuals is significantly increased compared with the prevalence\n    in controls\n* `moderate`:\n    - PM1 Located in a mutational hot spot and/or critical and well-established functional domain (e.g., active site of\n    an enzyme) without benign variation\n    - PM2 Absent from controls (or at extremely low frequency if recessive) in Exome Sequencing Project, 1000 Genomes\n    Project, or Exome Aggregation Consortium\n    - PM3 For recessive disorders, detected in trans with a pathogenic variant\n    - PM4 Protein length changes as a result of in-frame deletions/insertions in a nonrepeat region or stop-loss\n    variants\n    - PM5 Novel missense change at an amino acid residue where a different missense change determined to be pathogenic\n    has been seen before\n    - PM6 Assumed de novo, but without confirmation of paternity and maternity\n* `supporting`:\n    - PP1 Cosegregation with disease in multiple affected family members in a gene definitively known to cause the\n    disease\n    - PP2 Missense variant in a gene that has a low rate of benign missense variation and in which missense variants are\n    a common mechanism of disease\n    - PP3 Multiple lines of computational evidence support a deleterious effect on the gene or gene product\n    (conservation, evolutionary, splicing impact, etc.)\n    - PP4 Patient\u2019s phenotype or family history is highly specific for a disease with a single genetic etiology\n    - PP5 Reputable source recently reports variant as pathogenic, but the evidence is not available to the laboratory\n    to perform an independent evaluation\n\nEvidence of benign impact:\n* `stand_alone`:\n    - BA1 Allele frequency is >5% in Exome Sequencing Project, 1000 Genomes Project, or Exome Aggregation\n    Consortium\n* `strong`:\n    - BS1 Allele frequency is greater than expected for disorder\n    - BS2 Observed in a healthy adult individual for a recessive (homozygous), dominant (heterozygous), or X-linked\n    (hemizygous) disorder, with full penetrance expected at an early age\n    - BS3 Well-established in vitro or in vivo functional studies show no damaging effect on protein function or\n    splicing\n    - BS4 Lack of segregation in affected members of a family\n* `supporting`:\n    - BP1 Missense variant in a gene for which primarily truncating variants are known to cause disease\n    - BP2 Observed in trans with a pathogenic variant for a fully penetrant dominant gene/disorder or observed in cis\n    with a pathogenic variant in any inheritance pattern\n    - BP3 In-frame deletions/insertions in a repetitive region without a known function\n    - BP4 Multiple lines of computational evidence suggest no impact on gene or gene product (conservation,\n    evolutionary, splicing impact, etc.)\n    - BP5 Variant found in a case with an alternate molecular basis for disease\n    - BP6 Reputable source recently reports variant as benign, but the evidence is not available to the laboratory to\n    perform an independent evaluation\n    - BP7 A synonymous (silent) variant for which splicing prediction algorithms predict no impact to the splice\n    consensus sequence nor the creation of a new splice site AND the nucleotide is not highly conserved",
    "name": "EvidenceImpact",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "symbols": [
        "very_strong",
        "strong",
        "moderate",
        "supporting",
        "stand_alone"
    ],
    "type": "enum"
}